﻿
.relatedLink_box_first
{
    width:100%; 
    float:left; 
    padding:7px 0px 15px; 
    border-bottom:#cccccc 1px dashed;
}
.relatedLink_box_second
{
    width:100%; 
    float:left; 
    padding:12px 0px 15px; 
}
.relatedLink_img
{
    width:119px; 
    height:49px; 
    margin-bottom:3px;
    float:left;
    background:url(/Includes/images/otherlinks_bg.jpg); 
}
.relatedLink_img img
{
    width:109px;
    height:39px;
    padding-top:5px;
    padding-left:5px;
}
.relatedLink_text
{
    width:120px; 
    float:left; 
    padding-left:10px;
}
